Subject: FVWM: cygwin - rootless : how to get mouse buttons bound ?

From: Senthil Vaiyapuri <[email-masked]>
Date: Thu, 23 Dec 2004 17:40:42 -0800

Hi,

  I am running Cygwin/X in rootless mode and started
  fvwm2.  In the rootless mode, how do I get control of
  the mouse buttons (mapped to menus in fvwm2rc in the root window context).  
  I tried mapping other keys (like F1, F2 etc.) to the Menus, but
  it does not seem to work.  Is this possible at all?  to trap peripheral input
  in a rootless mode.

  Thanks much.
  Best Regards,
  -senthil
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].